
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  text-transform: lowercase;
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgba(5, 5, 5, 1);
}
[data-novi-id="1"]{
  color: rgb(0, 3, 23);
}
[data-novi-id="0"]{
  color: rgb(0, 3, 23);
}
